ITEM.Name = "Box of Buckshot";

ITEM.Description = "5 Cases of Buckshot \n12 Gauge | 3 1/2 inch";

ITEM.Price = 255;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "u"

function ITEM:Use()

	self.Owner:GiveAmmo( 24, "buckshot" );
end



ITEM.Model = "models/Items/BoxBuckshot.mdl"
ITEM.CamPos = Vector( 18, 76, 61 ); 
ITEM.LookAt = Vector( 4, 17, 17 ); 
ITEM.FOV = 12;
